*{
    margin: 0;
    padding: 0;
}
html{
    color: #fff;
    background-color: #fff;

}
#container{

	margin:0 auto;
	text-align:center;
	width: 821px;
	height: 567px;
	top:0px;
	background-color: #FFF;

}

.elementORClass {
	color: blue\9;
	}

#gestaltungsnetz_start{
    margin-left: 245px;
    margin-top: 427px;
    width: 340px;
    height: 31px;
}
#klingeln_pic{
    float: left;
    margin-left: 585px;         
    margin-top: -130px;
    width: 218px;
    height: 225px;
}